{
  "Port": 9117,
  "LocalBindAddress": "127.0.0.1",
  "AllowExternal": true,
  "AllowCORS": false,
  "APIKey": "56tz7tywn7ptychm13lotz2qpijdjqin",
  "AdminPassword": "55bb37206b9d5b794d05502bffd2e2458be624dc8b9896a305696b5517ab836a59abe7e630eb90ab1741b84f51412989fb9e635bbfb6fd11938d42e30d8d2c41",
  "InstanceId": "v1jbs3yhkl2olxhf3sqs6dk5e7q1rk6yfyc8c11qz0hgk8vfgqq6nm2invlc3w1a",
  "BlackholeDir": "",
  "UpdateDisabled": false,
  "UpdatePrerelease": false,
  "BasePathOverride": "",
  "BaseUrlOverride": "",
  "CacheEnabled": true,
  "CacheTtl": 2100,
  "CacheMaxResultsPerIndexer": 1000,
  "FlareSolverrUrl": "http://172.16.201.21:8191",
  "FlareSolverrMaxTimeout": 55000,
  "OmdbApiKey": "",
  "OmdbApiUrl": "",
  "ProxyType": -1,
  "ProxyUrl": "",
  "ProxyPort": null,
  "ProxyUsername": "",
  "ProxyPassword": "",
  "ProxyIsAnonymous": true
}